This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1301942 - rb_libtorrent-1.0.9 is available
rb_libtorrent-1.0.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rb_libtorrent (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 07:15 EST by Upstream Release Monitoring
Modified: 2016-04-03 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version: rb_libtorrent-1.0.9-2.fc23 rb_libtorrent-1.0.9-2.fc24 rb_libtorrent-1.0.9-2.fc22 rb_libtorrent-1.0.9-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 21:51:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-26 07:15:28 EST
Latest upstream release: 1.0.8
Current version/release in rawhide: 1.0.7-3.fc24
URL: http://libtorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-26 07:15:53 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-zWtTL1/rb_libtorrent.spec
return code:  22
stdout:
Getting https://github.com/arvidn/libtorrent/releases/download/libtorrent-1_0_7/libtorrent-rasterbar-1.0.8.tar.gz to ./libtorrent-rasterbar-1.0.8.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-01-26 11:14:28 EST
fale's rb_libtorrent-1.0.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713927
Comment 3 Upstream Release Monitoring 2016-02-04 23:56:29 EST
releng's rb_libtorrent-1.0.8-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=730563
Comment 4 Upstream Release Monitoring 2016-02-28 19:16:01 EST
Latest upstream release: 1.0.9
Current version/release in rawhide: 1.0.8-2.fc24
URL: http://libtorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-02-28 19:16:24 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-1G8Vv3/rb_libtorrent.spec
return code:  22
stdout:
Getting https://github.com/arvidn/libtorrent/releases/download/libtorrent-1_0_8/libtorrent-rasterbar-1.0.9.tar.gz to ./libtorrent-rasterbar-1.0.9.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 6 Upstream Release Monitoring 2016-03-12 17:47:07 EST
fale's rb_libtorrent-1.0.9-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744355
Comment 7 Fedora Update System 2016-03-13 14:54:16 EDT
qbittorrent-3.3.3-6.fc23 rb_libtorrent-1.0.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f74203111b
Comment 8 Fedora Update System 2016-03-13 14:54:26 EDT
qbittorrent-3.3.3-7.fc24 rb_libtorrent-1.0.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-07adbf83ae
Comment 9 Fedora Update System 2016-03-13 14:54:34 EDT
qbittorrent-3.3.3-6.fc22 rb_libtorrent-1.0.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-26179400c1
Comment 10 Fedora Update System 2016-03-13 14:54:43 EDT
qbittorrent-3.3.3-6.el7 rb_libtorrent-1.0.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8b25197f71
Comment 11 Fedora Update System 2016-03-13 20:50:29 EDT
qbittorrent-3.3.3-6.el7, rb_libtorrent-1.0.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8b25197f71
Comment 12 Fedora Update System 2016-03-13 21:19:55 EDT
qbittorrent-3.3.3-6.fc22, rb_libtorrent-1.0.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-26179400c1
Comment 13 Fedora Update System 2016-03-15 15:21:56 EDT
qbittorrent-3.3.3-6.fc23, rb_libtorrent-1.0.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f74203111b
Comment 14 Fedora Update System 2016-03-15 17:32:17 EDT
qbittorrent-3.3.3-7.fc24, rb_libtorrent-1.0.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-07adbf83ae
Comment 15 Upstream Release Monitoring 2016-03-17 18:52:15 EDT
fale's rb_libtorrent-1.0.9-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=746148
Comment 16 Fedora Update System 2016-03-18 06:11:32 EDT
qbittorrent-3.3.3-11.el7 rb_libtorrent-1.0.9-2.el7 qtsingleapplication-2.6.1-28.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5a49ee14d2
Comment 17 Fedora Update System 2016-03-18 06:11:49 EDT
qbittorrent-3.3.3-11.fc23 rb_libtorrent-1.0.9-2.fc23 qtsingleapplication-2.6.1-28.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-98c3d37964
Comment 18 Fedora Update System 2016-03-18 06:12:00 EDT
qbittorrent-3.3.3-11.fc24 rb_libtorrent-1.0.9-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0a8b8333b
Comment 19 Fedora Update System 2016-03-18 06:12:11 EDT
qbittorrent-3.3.3-11.fc22 rb_libtorrent-1.0.9-2.fc22 qtsingleapplication-2.6.1-28.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a455be1c2d
Comment 20 Fedora Update System 2016-03-18 10:55:27 EDT
qbittorrent-3.3.3-11.fc24, rb_libtorrent-1.0.9-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f0a8b8333b
Comment 21 Fedora Update System 2016-03-18 18:51:26 EDT
qbittorrent-3.3.3-11.el7, qtsingleapplication-2.6.1-28.el7, rb_libtorrent-1.0.9-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5a49ee14d2
Comment 22 Fedora Update System 2016-03-18 19:54:05 EDT
qbittorrent-3.3.3-11.fc22, qtsingleapplication-2.6.1-28.fc22, rb_libtorrent-1.0.9-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a455be1c2d
Comment 23 Fedora Update System 2016-03-18 21:23:36 EDT
qbittorrent-3.3.3-11.fc23, qtsingleapplication-2.6.1-28.fc23, rb_libtorrent-1.0.9-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-98c3d37964
Comment 24 Fedora Update System 2016-03-20 21:50:56 EDT
qbittorrent-3.3.3-11.fc23, qtsingleapplication-2.6.1-28.fc23, rb_libtorrent-1.0.9-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2016-03-26 13:59:05 EDT
qbittorrent-3.3.3-11.fc24, rb_libtorrent-1.0.9-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-03-27 16:48:06 EDT
qbittorrent-3.3.3-11.fc22, qtsingleapplication-2.6.1-28.fc22, rb_libtorrent-1.0.9-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2016-04-03 12:55:53 EDT
qbittorrent-3.3.3-11.el7, qtsingleapplication-2.6.1-28.el7, rb_libtorrent-1.0.9-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.